开源雷达国内 GitHub 镜像站
加速通道已就绪 返回列表
全部项目

infocyph/OTP

Simple but Secure Generic OTP, OCRA (RFC6287), TOTP (RFC6238) & HOTP (RFC4226) solution!

语言:PHP · GitHub 星标:17 · Fork:0

话题:hotp · ocra · otp · otphp · php · rfc4226 · rfc6238 · rfc6287

在 GitHub 上查看原仓库

正在读取项目信息…